body {
	background-color: #ffffcc;
}

body.single_column{
	width: 800px;
	margin: auto;
	padding: 0;
}

body.double_column{
	width: 1024px;
	margin: auto;
	padding: 0;
}

h1 {
	text-align: center;
	background-color: #ccccff;
	margin-bottom: 5px;
	color: blue;
}

h2 {
	text-align: center;
	background-color: #ccccff;
	color: blue;
}

p {
	line-height: 1.5;
}

#header_content{
	margin-bottom: 1em;
}

#footer_content{
	background-color: #ccffcc;
	clear: both;
}

#left_content{
//	background-color: #ffcccc;
	float: left;
	width: 200px;
}

#right_content{
	background-color: #ccffcc;
	float: right;
}

#center_content{
//	background-color: #ccccff;
	float: right;
	width: 800px;
}

#page_tree {
	margin: 0;
	text-align: left;
	font-size: small;
}

#date_update {
	font-size: small;
	width: 100%;
	margin: 0;
	text-align: right;
}

div.research_section {
	overflow: auto;
}

div.research_section img {
	float: left;
	margin-right: 0.5em;
	margin: 0 0.5em 1em 0;
}

div.research_section p {
	text-align: justify;
}

input.word {
	width: 20em;
}
